Qt 5.6 | Qt 3D | QML Types | FrameGraphNode QML Type

Qt 5.6.3 Reference Documentation

# FrameGraphNode QML Type

Import Statement: | import Qt3D.Render 2.0
Since: | Qt 5.5
Instantiates: | QFrameGraphNode
Inherits: | Node
Inherited By: | LayerFilter

- List of all members, including inherited members

## Properties

- enabled : bool

## Detailed Description

## Property Documentation

enabled : bool

Holds whether the frame graph node is enabled or disabled.